SPAMD Installation problem



  • So i install pfsense on a machine, the newest version i believe its 1.0.1. everthing installs fine, and i can download and install the other packages, but when i go to install SPAMD, it gives me this message

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading spamd and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.

    SO, i reverted to vesion 1.0, from a fresh install it was doing the same thing. at that point i did an upgrade back to 1.0.1, still the same problem? has anyone else had this issue? if they have please let me know what you did to fix it, i've tried just about everthing.



  • I honestly don't know how functional the SpamD package is these days, and is probably worth pulling from the list.  There will be an entirely new (and frankly badass) spam filtering package coming in the reasonably near future which will be considerably more functional.



  • thanks for the reply, although that makes baby jesus cry :( spamd is pretty awesome, can't wait to see what the new ones like, although i have a client thats currently waiting, saying he's getting WAY too much spam… any idea when the release for this new package is? the greylisting is simply the greatest thing in the world, and really the only thing i've found that works. i  hope the new one includes that



  • Try installing again about 5 minutes from this message.


Log in to reply